﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chart1", "Chart1\Chart1.csproj", "{FF5CC775-8179-44A7-855F-19058B40E746}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF5CC775-8179-44A7-855F-19058B40E746}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF5CC775-8179-44A7-855F-19058B40E746}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF5CC775-8179-44A7-855F-19058B40E746}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF5CC775-8179-44A7-855F-19058B40E746}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19A7EDD3-DFFF-4F8C-9C3A-65F5AB747C0B}
	EndGlobalSection
EndGlobal
